.large_text {
    font-weight: 600;
    margin-bottom: .25em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
    font-weight: 600;
}

h1 {
    color: var(--site-green);
    font-size: 1.75em;
}

h2 {
    color: var(--site-blue);
    font-size: 1.5em;
}

h6 {
    color: var(--site-blue);
}

.blockquote,
.blockquote a,
.blockquote a:visited {
    color: #555555;
}

.category-link {
    font-size: 1.4rem;
    line-height: 2.5rem;
    color: #003552 !important;
}

.category-link:hover {
    text-decoration: none;
}